/*------------------------------------------------------------------
	[Stylesheet]
	Project:		Premier Auto Paints
	Version:		1.0
	Last change:	02.03.14 [Created]
	Assigned to:	Titan Web (Wendell Empuerto)					
-------------------------------------------------------------------*/
/*------------------------------------------------------------------
	[Table of Contents]
	1. 	Global
	2.	Header
	3.	Top Menu
	4.	Banner
	5.	Content
	6.	Footer
	7.  Gallery
	

	[Color codes]
	Background:	#262626 (Dark Grey)
	Content:	#3b3b3b (Light Black)
	Header h1:	#a70d00 (Dark Red)
	a (standard):	#0046e4 (Bright Blue)
	a (visited):	#009ce4 (Lighter Blue)

	[Typography]
	Body copy:	12px/1.3 Verdana, Arial, Helvetica, sans-serif;

-------------------------------------------------------------------*/
/*------------------------------------------------------------------
	[ 1 Global ]
-------------------------------------------------------------------*/
body { 
	background: #0c1944; 
	font-family: "RobotoRegular", Arial, Helvetica, sans-serif;
}

h1, h2, h3, h4, h5, h6 { 	
	color: #183287;
	text-transform: uppercase;
	line-height: 1.4em;
	font-family: "exodemi_bold", Arial, Helvetica,sans-serif;
	font-weight: normal;
}

h1 { 
	margin-bottom: 20px; 
	font-size: 30px; 
} 

h2 { 
	font-size: 24px;
} 

h3 { 
	margin-bottom: 10px;
	font-size: 18px; 
	text-transform: none;
	font-family: "RobotoBold", Arial, Helvetica,sans-serif; 
} 

a {
	outline: 0;
	text-decoration: none;
}

a:hover, 
a:focus,
a:active,
a:visited { 
	text-decoration:none;
	color: #2a57e8;
	border: none;
}

input, 
button, 
textarea, 
select {
	border: 1px solid #cbcbcc;
	padding: 2px 3px;
	font-size: 12px;
	line-height: 22px;
	background: #FdFdFd;
	border: 1px solid #cbcbcc;
	font-family: "exoregular", Arial, Helvetica,sans-serif;
}

pre,
tt,
code,
kbd,
samp,
var {
	line-height: 1.4em;
	font-family: "exoregular", Arial, Helvetica,sans-serif;
}

p {
	line-height: 1.4em;
}

em, label {
	color: #626262;
	margin: 0 0 20px;
	font-style: normal;
	font-size: 14px;
}

textarea {
	resize:none;
	overflow-y:auto;
}

ul li {
	margin-bottom: 20px;
	padding: 0 25px 0px;
	font-size: 14px;
	color: #626262;
	line-height: 17px;
	background: url('../images/icons-small.png') -13px -241px no-repeat;
}

.DivParent {
	height: 100px;
	white-space: nowrap;
}
.DivWhichNeedToBeVerticallyAligned {
	display: inline-block;
	vertical-align: middle;
	white-space: normal;
}
.DivHelper {
	display: inline-block;
	vertical-align: middle;
	height:100%;
}

.hasPattern {
	background: url('../images/header-bg.png') 0 0 repeat;
}

.spanText {
	color: #fff;
	font-family: "exobold", Arial, Helvetica,sans-serif;
}

.thin {
	font-weight: normal;
	font-family: "exoregular", Arial, Helvetica,sans-serif;
}

.content-wrapper a.btn_default,
.content-wrapper a.btn_default:hover {
	width: 71px;
	height: 21px;
	color: #fff;
	padding: 9px 21px 0 10px;
	font-size: 13px;
	font-weight: normal;
	text-transform: uppercase;
	position: relative;
	font-family: "exodemi_bold", Arial, Helvetica,sans-serif;
	background: url('../images/default_btn-bg.png') 0 0 no-repeat;
}

.content-wrapper a.btn_default:hover {
	background-position: 0 -40px;
	text-decoration: none;
}

.arrow {
	width: 5px;
	height: 11px;
	display: block;
	background: url('../images/icons-small.png') -17px -202px no-repeat;
	position: absolute;
	right: 9px;
	top: 9px;
}

.center {
	margin: 0 auto;
}

.white {
	color: #fff;
}

.hasbackground {
	background: url('../images/content-bg.jpg') center 0 no-repeat;
}

.clearfix:before,
.clearfix:after {
	content: " "; /* 1 */
	display: table; /* 2 */
}

.clearfix:after {
	clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.clearfix {
	*zoom: 1;
}

/*------------------------------------------------------------------
	[ 2 Header ]
-------------------------------------------------------------------*/
#header {
	width: 100%;
	background: #0c1944;	
}

#header .header-pad {
	width: 960px;
	height: 76px;
	margin: 0 auto;
	overflow: hidden;
}

#header #logo {
	margin-left: -80px;
	position: absolute;
	z-index: 1;
}

#header .headinfo {
	margin-top: 13px;
}

#header .headinfo .phnum,
#header .headinfo .email {
	color: #fff;
	padding-left: 40px;
	font: normal 30px "exodemi_bold", Arial, Helvetica, sans-serif;
	background: url('../images/icons-small.png') no-repeat 0 -6px;
	margin-bottom: 2px;
}

#header .headinfo .email {
	float: left;
	background-position: 0 -154px;
	font: normal 30px "exoregular", Arial, Helvetica, sans-serif;
}

#header .headinfo .email a {
	color: #fff;
	display: block;
	font-size: 16px;
	font-weight: normal;
}

#header .headinfo .email a:hover {
	color: #3b68f9;
	text-decoration: none;
}


.social-media {
	padding: 10px 25px;
	position: absolute;
	right: 0;
	z-index: 5;
}

.social-media .facebook {
	width: 25px;
	height: 25px;
	display: block;
	text-indent: -9999px;
	background: url('../images/facebook-icon.png') no-repeat 0 0;
}

/*------------------------------------------------------------------
	[ 3 Top Menu ]
-------------------------------------------------------------------*/
/* Structure and General Styling */
.menu-wrapper { 
	height: 60px;
	position: relative;
	z-index: 5;
}

#menu-top-menu,
#menu-top-menu li,
#menu-top-menu a {
	display: block;
	background: none;
}

#menu-top-menu li,
#menu-top-menu ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#menu-top-menu ul {
	display: none;
	position: absolute;
}

#menu-top-menu li {
	float: left;
	position: relative;
}

#menu-top-menu li:hover > ul {
	display: block;
}

#menu-top-menu > li:hover > ul {
	
	left: 0;
}
#menu-top-menu a {
	color: #FFFFFF;
	font-family: "exoregular", Arial, Helvetica, sans-serif;
	font-weight: normal;
}

#menu-top-menu a:hover,
#menu-top-menu a:active,
#menu-top-menu a:focus {
	color: #FFFFFF;
	text-decoration: none;
}
 
/* Top-level Styling */
.menu-pad {
	margin-top: 20px;
	position: relative;
}

#top-menu {
	bottom: 0;
}

#menu-top-menu {
	width: 782px;
	height: 43px;
	float: right;
	background: url('../images/menu-bg.png') 0 0 no-repeat;
}

#menu-top-menu > li > a {
	border-right: 1px solid #122666;
	font-family: "exoregular", Arial, Helvetica, sans-serif;
	font-size: 18px;
	padding: 13px 20px;
	text-transform: uppercase;
}

#menu-top-menu > li:first-child > a {
}

#menu-top-menu > li:first-child > a:hover,
#menu-top-menu > .current-menu-item:first-child > a {
	background: url('../images/menu-hover.png') no-repeat 0;
}

#menu-top-menu > li > a:hover,
#menu-top-menu > .current-menu-item > a,
#menu-top-menu > .current-menu-item > a:hover,
#menu-top-menu > .current-menu-ancestor > a {
	color: #fff;
	background: #2a57e8;
}

 
/* Sub-menu Styling and Positioning. Accounts for infinite levels of dropdowns. */
 
#menu-top-menu ul {
	background: transparent;
	width: 146px;
}

#menu-top-menu ul > li {
	width: 190px;
}

#menu-top-menu ul > li > a {
	background: #162f7e;
	border-top: 1px solid #122565;
	font-size: 14px;
	padding: 20px 30px;
}

#menu-top-menu ul > li:hover > a,
#menu-top-menu ul > .current-menu-item > a,
#menu-top-menu ul > .current-menu-item:hover > a,
#menu-top-menu ul > .current-menu-ancestor > a {
	background: #2a57e8;
	color: #fff;
}

#menu-top-menu li > ul li:hover > ul {
	left: 146px;
	top: 0;
}
/*------------------------------------------------------------------
	[ 4 Banner ]
-------------------------------------------------------------------*/
.banner-wrapper {
	margin: 0 auto;
	position: relative;
}

.home .banner-pad {
	height: 443px;
	border: 3px solid #fff;
}
.banner-pad {
	margin: 20px 0 20px;
	height: 302px;
}

.banner-slide-content {
	width: 100%;
	text-align: center;
	bottom: 3px;
	position: absolute;
	background: url('../images/banner-desc-bg.png') repeat;
}

.banner-wrap {
	overflow: hidden;
	position: relative;
}

.banner-slide-content .banner-slide-title {
	padding: 10px 10px 0;
	color: #fff;
	font-style: normal;
	font-size:  24px;
	font-family: "exodemi_bold", Arial, Helvetica, sans-serif;
}

.banner-slide-description {
	margin-bottom: 20px;
	padding: 0 70px;
	color: #fff;
	font-style: normal;
	font-size:  13px;
	line-height: 17px;
	font-family: "exolight", Arial, Helvetica, sans-serif;
	
}

.banner-slide-navigation #prev,
.banner-slide-navigation #next {
	width: 46px;
	height: 83px;
	display: block;
	text-indent: -99999px;
	position: absolute;
	background: url('../images/banner-arrows.png') no-repeat;
	z-index: 5;
}

.home .banner-wrapper .banner-slide-navigation #prev,
.home .banner-wrapper .banner-slide-navigation #next {
	top: 215px;
}

.page .banner-slide-navigation #prev,
.page .banner-slide-navigation #next,
.woocommerce-page .banner-slide-navigation #next,
.woocommerce-page .banner-slide-navigation #prev,
.error404 .banner-slide-navigation #next,
.error404 .banner-slide-navigation #prev {
	top: 115px;
}

.banner-slide-navigation #prev {
	background-position: -4px 0;
	left: 0;
}

.banner-slide-navigation #next {
	background-position: -45px 0;
	right: 0;
}

/* Leadins*/
#leadins { 
	width: 1000px;
	max-width: 1000px;
	margin: 0 auto 20px auto;
}

#leadins .stockist-item {
	float: left;
	width: 142px;
	height: 97px;
	margin: 0 11px;
	position: relative;	
}

#leadins .titlehead {
	width: 150px;
	float: left;
	margin-top: 30px;
	margin-left: 18px;
	font-size: 18px;
	text-transform: uppercase;
}

#leadins .stockist-container {
	width: 104%;
}

#leadins .stockist-item .stockist-frame {
	width: 142px;
	height: 97px;
	display: inline-block;
	background: url('../images/stockist-frame.png') 0 0 no-repeat;
	position: absolute;
	cursor: pointer;
	z-index: 1;
}

#leadins .stockist-item div:hover { background-position: 0 -107px; }


/*------------------------------------------------------------------
	[ 5 Content ]
-------------------------------------------------------------------*/
#mid-pad { background: #f5f5f5 ; }

.main-content, .titan-woocommerce, 
.error404 .content {
	width: 960px;
	margin: 30px auto 20px auto;
	overflow: hidden;
}

.content p { 
	color: #626262;
	margin: 0 0 20px;
	font-style: normal;
	font-size: 14px;
}

.content p:last-child {
	margin-bottom: 0;
}

.content .content-wrapper {
	width: 610px;
	margin-right: 16px;
}

#sub-page .content-wrapper,
.titan-woocommerce .content-wrapper { 
	width: 667px; /*Content for Sub Pages*/
}

.content-wrapper a {
	color: #2a57e8;
	font-size: 13px;
	text-decoration: none;
	font-weight: bold;
	font-family: "RobotoBold", Arial, Helvetica, sans-serif; 
}

.content-wrapper a:hover,
.content-wrapper a:focus,
.content-wrapper a:active, {
	text-decoration: none;
}

.content-wrapper ol,
.content-wrapper ul ol {
	margin-bottom: 20px;
}
.content-wrapper ol li,
.content-wrapper ul ol li {
	margin: 0 0 4px 20px;
	color: #626262;
	font-size: 14px;
}

.content .side-wrapper {
	width: 334px;
}

.side-wrapper .title-bg {
	padding: 22px 25px 0 25px;
	display: block;
	background: url('../images/Wys-bg.png') 0 0 no-repeat;
}

.side-wrapper .orderList {
	padding: 20px 0 0 20px;
	border-bottom: 3px solid #c3c3c3;
	border-left: 3px solid #c3c3c3;
	border-right: 3px solid #c3c3c3;
	border-top: none;
	background: #fefefe;
}

.content .side-wrapper ul {
	padding: 1px 0;
}

/*Front Page Bottom Section*/
.bottom-contact-wrapper {
	background: #23387b;
}

.bottom-contact-pad {
	padding: 20px 0;
}

.bottom-contact-wrapper .google-map {
	width: 315px;
	height: 190px;
	border: 3px solid #fff;
}

.bottom-contact-wrapper .google-map iframe {
	width: 100%;
	height: 190px;
	border: none;
}

.content-wrapper .map-details {
	width: 300px;
	padding: 0 0 0 15px;
	font-weight: normal;
	font-size: 16px;
	color: #fff;
	font-family: "exoregular", Arial, Helvetica, sans-serif;
}

.content-wrapper .map-details div {
	margin: 13px 0 0;
	padding: 0 20px 0 40px;
	line-height: 20px;
	background: url('../images/icons-small.png') 0 0 no-repeat;
}

.content-wrapper .map-details .contact-Add {
	background-position: 0 -43px;
}

.content-wrapper .map-details .map-phone {
	height: 25px;
	background-position: 0 -8px;
	line-height: 26px;
}

.content-wrapper .map-details .map-fax {
	height: 25px;
	background-position: 0 -83px;
	line-height: 26px;
}

.content-wrapper .map-details .map-email {
	background-position: 0 -123px;
	line-height: 22px;
}

.content-wrapper .map-details .map-email a {
	color: #fff;
	font-weight: normal;
	font-size: 16px;
	font-family: "exoregular", Arial, Helvetica, sans-serif;

}

.content-wrapper .map-details .map-email a:hover {
	color: #3b68f9;
}

/*Front Page Membership Section*/
.membership_section {
	width: 324px;
}

.membership_section .membership_thumb {
	overflow: hidden;
}

.membership_section .membership_thumb div {
	margin: 10px 10px 0 0;
}

.membership_section .membership_thumb div:last-child {
	margin-right: 0;
}

.membership_section .membership_thumb img {
	border: 3px solid #fff;
}

.entry-meta,
.entry-utility {
	display: none;
}

/*** Inner Page ****/
.sub-page-featured-wrapper img {
	border: 1px solid #23387b;
}

/*Sidebar Section*/
.page .sidebar,
.titan-woocommerce .side-wrapper { width: 277px; /*Subpage Sidebar*/}

.page .sub-page-featured-wrapper,
.titan-woocommerce .sub-page-link-wrapper { margin-top: 60px; }

.sub-page-sidebar h2 {
	padding: 15px 20px 9px;
	font-family: "exodemi_bold",Arial, Helvetica, sans-serif;
	background: url('../images/headlink-cut-bg.png') 0 0 no-repeat;
}

.sub-page-sidebar-wrapper h3 {
	color: #fff;
	text-transform: uppercase;
	font-size: 16px;
	font-weight: normal;
	font-family: "exodemi_bold",Arial, Helvetica, sans-serif;
}

.page-about-us .view-our-gallery {
	display: none;
}

.sub-page-sidebar a.sub-page-sidebar-wrapper { color: #fff; font-weight: normal;}
.sub-page-sidebar a.sub-page-sidebar-wrapper:hover { text-decoration: none;}

a.sub-page-sidebar-wrapper {
	width: 100%;
	background: #23387b;
	text-decoration: none;
	border-bottom: 1px solid #16275d;
 }

 a.sub-page-sidebar-wrapper:hover {
 	background: #0c1944;
 }

 a.sub-page-sidebar-wrapper .sub-page-sidebar-pad {
 	margin: 20px;
 	overflow: hidden;
 }

a.sub-page-sidebar-wrapper .sub-page-sidebar-img {
	margin-right: 15px;
}

a.sub-page-sidebar-wrapper .sup-page-sidebar-content {
	width: 175px;
}

.sub-page-sidebar .sub-page-sidebar-desc {
	color: #d4d4d4;
	font-size: 14px;
	line-height: 17px;
	font-weight: normal;
	font-family: "RobotoRegular",Arial, Helvetica, sans-serif;
}


/** custom post type**/
.custom-post-image {
	border: 1px solid #000;
	width: 150px;
	height: 150px;
}

/** Breadcrumbs **/
.breadcrumbs {
	color: #626262;
	margin: -15px 0 20px;
	font-style: normal;
	font-size: 14px;
}

.breadcrumbs a:hover {
	color: #3b68f9;	
	text-decoration: none;
}

.breadcrumbs a:focus,
.breadcrumbs a:active {
	color: #183287;
}

/** Product Page **/
.product-cont {
	overflow: hidden;
}

.product-item {
	margin-right: 20px;
}

.product-cont-details {
	width: 474px;
}

.product-cont-details ul li {
	background: url('../images/icon-blue-arrow.png') no-repeat 0 5px transparent;
	margin-bottom: 10px;
}

.product-cont-details h3 {
	font-size: 16px;
	line-height: 17px;
	font-family: "exobold",Arial, Helvetica, sans-serif;
}

.product-cont-details ul li:last-child {
	margin-bottom: 0;
}

/* contact */
.google-maps iframe {
	width: 450px;
	height: 200px;
	border: 1px solid black;
	overflow: hidden;
}

.contact-details table {
	width: 100%;
}

/* 404 Page */
.error404 .main-content {
	margin-top: 0;
}

/*------------------------------------------------------------------
	[ 6 Footer ]
-------------------------------------------------------------------*/
#footer {
	color: #fff;
	font-family: Arial, Helvetica, sans-serif; 
	font-size:12px;
	background: #0c1944;
}

.section-block-wrapper .footer{
	margin-top: 20px;
}

/* copyright */
.footer .copyright {
	width:550px;
	float:left;
	padding:0 0 5px 0;
}

/* footer-menu */
.footer .footer-menu {
	width:550px;
	float:left;
	padding:0 0 10px 0;
}
.footer .footer-menu ul {
	margin:0;
	padding:0;
}
.footer .footer-menu ul li {
	list-style:none;
	float:left;
	display:block;
	margin:0;
	padding:0 10px;
	border-left:1px solid #535d7b;
	background: none;
}
.footer .footer-menu ul li:first-child {
	padding-left:0px;
	border-left:none;
}
.footer .footer-menu ul li a {
	color:#fff;
	text-decoration: none;
	font-size: 12px;
}
.footer .footer-menu ul li a:hover {
	color:#3b68f9;
	text-decoration: none;
}

/* titan badge */
.titan-badge {
	width:230px;
	height:30px;
	float:right;
	padding:0 0 10px 20px;
	text-align: right;
}

.titan-badge a {
	color: #fff;
	text-decoration: none;
}

.titan-badge a:hover {
	text-decoration: none;
}

.titan-badge img {
	margin-top: 5px;
}

.titan-badge .titan-title {
	float:left;
	display:block;
	padding:10px 5px 0 0;
}
.titan-badge a.titan-logo {
	float:right;
	display:block;
}


/*------------------------------------------------------------------
	[ 7 Gallery ]
-------------------------------------------------------------------*/
html > body .ngg-album {
	width: 308px;
	height: 280px;
	border:none;
	float:left;
	display:block;
	margin-right:16px;
}

.ngg-albumoverview,
.ngg-galleryoverview {
	width: 102%;
	overflow: hidden;
}

.ngg-album .ngg-thumbnail {
	float: left;
	margin-bottom: 15px;
}

.ngg-album .ngg-thumbnail a {
	display: block;
}

.ngg-album .ngg-thumbnail img {
	border:1px solid #23387b;	
}

.ngg-album .ngg-thumbnail img:hover {
	border: 1px solid #3b68f9;
}

.ngg-album .ngg-description {
	clear:both;
}

.ngg-album .ngg-albumtitle {
	text-align: center;
}

.ngg-album .ngg-albumtitle a {
	color: #626262;
	font-size: 24px;
	font-family: "exoregular",Arial, Helvetica, sans-serif;
}

.ngg-album .ngg-albumtitle a:hover {
	color: #3b68f9;
	text-decoration: none;
}

.ngg-gallery-thumbnail-box {
	width: 309px;
	margin: 0 15px 15px 0;
	float: left;
}

.ngg-gallery-thumbnail {
	float: left;
}

.ngg-gallery-thumbnail a {
	width: 311px; height: 189px;
	display: block;
	margin-bottom: 12px;
	background: #183185;
	position: relative;
}

.ngg-gallery-thumbnail .zoom {
	width: 309px; height: 187px;
	position: absolute;
	top: 1px; left: 1px;
	background: url('../images/magnifier-icon.png') 0 0 no-repeat;
	display: block;
	z-index: 1;
	display: none;
}

.ngg-gallery-thumbnail a:hover .zoom {
	display: block;
}

.ngg-gallery-thumbnail img {
	margin-bottom: 15px;
	border: 1px solid #23387b;
	background: #2a57e8;
}

.ngg-gallery-thumbnail img:hover {
	border: 1px solid #3b68f9;
}

.ngg-gallery-description {
	width: 100%;
	float: left;
}

.ngg-gallery-thumbnail h4 {
	height: 46px;
	overflow: hidden;
	color: #626262;
	font-size: 16px;
	text-transform: none;
	text-align: center;
}

.ngg-navigation {
	width: 960px;
	margin-top: 30px;
	text-align: center;
}

.ngg-navigation .current,
.ngg-navigation a {
	width: 10px;
	height: 12px;
	display: inline-block;
	padding: 10px;
	font-size: 13px;
	color: #fff;
	font-family: "exodemi_bold",Arial, Helvetica, sans-serif;
	background: url('../images/default_btn-bg.png') 0 -78px no-repeat;
}

.ngg-navigation a.page-numbers:hover, 
.ngg-navigation a.prev:hover, 
.ngg-navigation a.next:hover,
.ngg-navigation .current {
	background-position: 0 -118px;
	text-decoration: none;
}
